import theater.*;


/**
 * Aktionsbutton zum LinksUm-Drehen des Hamsters
 *
 * @author Dietrich Boles (Universitaet Oldenburg)
 * @version 1.0 (17.07.2009)
 *
 */
public class LinksUm extends ActionHandler {
    public void handleAction(Stage stage, Actor solist) {
        Solist sol = (Solist) solist;
        sol.linksUm();
    }
}
